body {
	background-image:url(img/bkg.jpg);
	background-color:#000000;
	background-repeat:no-repeat; 
	background-position: top center; 
	background-attachment: fixed;
}

p {
	display:inline;
	clear:both;
	font-family:'Garamond';font-size:large;
	color:#ECE8DE;
}

#mainbox {
	position:absolute; 
	left:50%;
	top:0px;
	width:992px;
	height:1100px;
	margin-left:-496px; 
}

#head {
	position:absolute; 
	left:0px;top:30px;width:992px;height:112px;
}

#contentbox {
	position:absolute; 
	left:0px;top:142px;width:992px;height:800px; 
	box-shadow: 0px 0px 8px #000000;
	background-image:url(img/info_box_bkg.png);
	padding:30px;
	display: inline-block;
}

#logout {
	position:absolute; 
	top:30px; right:30px; 
	width:80px; height:30px; 
	font-family:'Garamond';font-size:large; 
	float:right;
}

#news { 
	width:80px; height:30px; 
	font-family:'Garamond';font-size:large; 
	float:right;
}